Calculate🐧Forum

Не устанавлвается Viber

soft
#1

Выход emerge -av viber
ocal copy of remote index is up-to-date and will be used.

These are the packages that would be merged, in order:

Calculating dependencies… done!
[ebuild N *] net-im/viber-7.0.0.1035-r1::calculate USE=“apulse” 0 KiB

Total: 1 package (1 new), Size of downloads: 0 KiB

Would you like to merge these packages? [Yes/No] y

Verifying ebuild manifests
Emerging (1 of 1) net-im/viber-7.0.0.1035-r1::calculate
Failed to emerge net-im/viber-7.0.0.1035-r1, Log file:
‘/var/calculate/tmp/portage/net-im/viber-7.0.0.1035-r1/temp/build.log’
Jobs: 0 of 1 complete, 1 failed Load avg: 0.89, 0.70, 0.66

  • Package: net-im/viber-7.0.0.1035-r1
  • Repository: calculate
  • USE: abi_x86_32 apulse elibc_glibc kernel_linux userland_GNU x86
  • FEATURES: network-sandbox preserve-libs sandbox usersandbox

Unpacking source…

  • ERROR: net-im/viber-7.0.0.1035-r1::calculate failed (unpack phase):

  • Usage: unpack_deb

  • Call stack:

  • ebuild.sh, line  124:  Called src_unpack
    
  • environment, line 2079: Called unpack_deb

  • environment, line 2775: Called die

  • The specific snippet of code:

  •   [[ $# -eq 1 ]] || die "Usage: ${FUNCNAME} <file>";
    
  • If you need support, post the output of emerge --info '=net-im/viber-7.0.0.1035-r1::calculate',

  • the complete build log and the output of emerge -pqv '=net-im/viber-7.0.0.1035-r1::calculate'.

  • The complete build log is located at ‘/var/calculate/tmp/portage/net-im/viber-7.0.0.1035-r1/temp/build.log’.

  • The ebuild environment file is located at ‘/var/calculate/tmp/portage/net-im/viber-7.0.0.1035-r1/temp/environment’.

  • Working directory: ‘/var/calculate/tmp/portage/net-im/viber-7.0.0.1035-r1/work’

  • S: ‘/var/calculate/tmp/portage/net-im/viber-7.0.0.1035-r1/work’

  • Messages for package net-im/viber-7.0.0.1035-r1:

  • ERROR: net-im/viber-7.0.0.1035-r1::calculate failed (unpack phase):

  • Usage: unpack_deb

  • Call stack:

  • ebuild.sh, line  124:  Called src_unpack
    
  • environment, line 2079: Called unpack_deb

  • environment, line 2775: Called die

  • The specific snippet of code:

  •   [[ $# -eq 1 ]] || die "Usage: ${FUNCNAME} <file>";
    
  • If you need support, post the output of emerge --info '=net-im/viber-7.0.0.1035-r1::calculate',

  • the complete build log and the output of emerge -pqv '=net-im/viber-7.0.0.1035-r1::calculate'.

  • The complete build log is located at ‘/var/calculate/tmp/portage/net-im/viber-7.0.0.1035-r1/temp/build.log’.

  • The ebuild environment file is located at ‘/var/calculate/tmp/portage/net-im/viber-7.0.0.1035-r1/temp/environment’.

  • Working directory: ‘/var/calculate/tmp/portage/net-im/viber-7.0.0.1035-r1/work’

  • S: ‘/var/calculate/tmp/portage/net-im/viber-7.0.0.1035-r1/work’

#2

Система обновлена? Если да и все также не получается поставить viber выложите ссылку на pastbin выполнив: emerge -v viber | wgetpast

#3

http://pastebin.calculate-linux.ru/ru/show/120505

#4

а чего из исходников? бинарные пакеты не устраивают?
Покажите еще лог, также через pastbin:
wgetpast /var/calculate/tmp/portage/net-im/viber-7.0.0.1035-r1/temp/build.log

#5

http://pastebin.calculate-linux.ru/ru/show/120600

#6

Странная ошибка. Попробуйте бинарно установить:
emerge -gk viber

#7

calculate /home/guest # emerge -agK viber

Local copy of remote index is up-to-date and will be used.

These are the packages that would be merged, in order:

Calculating dependencies… done!

emerge: there are no binary packages to satisfy “viber”.

emerge: searching for similar names…
emerge: Maybe you meant any of these: app-xemacs/viper, dev-python/vine, app-doc/vilearn?

Нету бинарника для вайбера

#8

А его и нет на x86_32
Viber

Mastodon Mastodon